html {
    box-sizing: border-box;
    font-family: Arial;
}

/**,*/
/**::before,*/
/**::after {*/
/*  box-sizing: inherit;*/
/*}*/

@media screen and (max-width:320px) {
    body {width: 100%;}
    /*html **/
    /*{*/
    /*     font-size: 1em;*/
    /*     font-family: Arial !important;*/
    /*}    */
}
@media screen and (min-width:321px) and (max-width:380px) {
    body {width: 100%;}
    /*html **/
    /*{*/
    /*     font-size: 1em;*/
    /*     font-family: Arial !important;*/
    /*}    */
}
@media screen and (min-width:381px) and (max-width:760px) {
    body {width: 100%;}
    /*html **/
    /*{*/
    /*     font-size: 1em;*/
    /*     font-family: Arial !important;*/
    /*}    */
}
@media screen and (min-width:761px) {
    body {width: 740px;}
    /*html **/
    /*    {*/
    /*        font-size: 1.01em;*/
    /*        font-family: Arial !important;*/
    /*    }*/
}

body::-webkit-scrollbar {
  display: none;
}

/* Для Firefox */
body {
  scrollbar-width: none;
}



/*-------------------------------------------------------------------*/
/* баннер снизу соглашение о конфиденциальности*/

@media screen and (max-width:470px) {
  .cookie-text {font-size: 12px;}
  .cookie-button {font-size: 14px; margin-left: 0;}
}
@media screen and (min-width:470px) and (max-width:760px) {
  .cookie-text {font-size: 14px;}
  .cookie-button {font-size: 16px;margin-left: 2px;}
}
@media screen and (min-width:760px) {
  .cookie-banner{font-size: 16px;}
  .cookie-button {font-size: 18px;}
}


/*-------------------------------------------------------------------*/

body {
    margin: 0 auto; 
    position: relative;
     
    background:url(/images/menu/stena.png) repeat; 
    background-attachment: fixed;
}


/*-------------------------------------------------------------------*/
/*нижние баннеры о статусе оплаты и соглашение о конфиденциальности*/

@media screen and (max-width:760px) {
    .bottom-fixed {min-width: 100%;}
}
@media screen and (min-width:760px) {
    .bottom-fixed {width: 740px;}
}
.bottom-fixed {
   position: fixed; height:25px; bottom: 0; left: 50%; transform: translate(-50%, 0); 
}
.cookie-banner {
    position: absolute; bottom: 5px;
}
/*-------------------------------------------------------------------*/

/*a:link { color: #00e; } */
/*a:visited { color: #00e; } */
/*a:hover { color: #00e; } */
/*a:active { color: #00e; }*/


